@charset "UTF-8";
/* CSS Document */

html, body {
	height:100%;
	margin:0;
	padding:0;
}


body {
	background-color: #fff;
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
	text-align:center;
	min-width:900px;
	min-height:636px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	}
	
	
	
	
/*#index {background-image:url(images/bg/rotator.php)}*/
	
#bgFade{
	position:absolute;
	height: 100%;
	width:100%;
	background-color:#fff;
}

.coverBgFade{
	position:relative;
	height: 100%;
	width:100%;
}
	
	
a{
color:#000000;
}

img {
border:0px;
}


a:hover{
	color:#666;
}

#vertWindow {
	position:relative;
	float:left;
	height:50%;
	margin-top:-318px;/* half vertical height*/
	width:100%;
}

#hozWindow {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	height: 634px;
	/*border-top: thin solid #CCCCCC;
	border-right: thin solid #CCCCCC;
	border-left: thin solid #CCCCCC;
	border-bottom: thin solid #666666;*/
	overflow:hidden;/* allow content to scroll inside element */
	text-align:left;
	clear:both;
}

.logoBar {
	position: relative;
	width: 900px;
	height:60px;
}

.logoBarBg {
	position: absolute;
	left:0;
	top:0;
	width: 900px;
	height: 60px;
	background-color:#FFFFFF;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}


#logoWrapper {
	height: 40px;
	width:auto;
	padding-top:16px;
	padding-left:26px;
	float:left;
}

#logo {
	height: 40px;
	width:270px;
	/*background-image:url(images/logo.png);
	background-repeat:no-repeat;*/
}

#topMenu{
width: 560px;
height: 34px;
float:right;
clear: none;
padding-top: 22px;
padding-right: 30px;
}

#topmenuAlign{
float:right;
}


#topMenu a{
text-decoration:none;
color:#000000;
}

#topMenu a:hover{
color:#666666;
}

#topMenu ul, li{
	display: inline;
	list-style-type: none;
}



#thisPage a{
	color:#CC0000;
}



.homeBody #homeLi a, .artistBody #artistLi a, .exhibitionBody #exhibitionLi a, .projectBody #projectLi a, .eventBody #eventLi a, .contactBody #contactLi a{
	font-weight:bold;
	color:#CC0000;
}


.contentWindow{
height:534px;
position:relative;
}

.contentWindowBg{
position:absolute;
top: 0;
left: 0;
height:534px;
width: 900px;
background-color:#FFFFFF;
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}

/*For temporary index page for Read Into It*/
.contentWindowBgTemp{
position:absolute;
top: 0;
left: 0;
height:534px;
width: 900px;
background-color:#FFFFFF;
filter:alpha(opacity=5);
-moz-opacity:0.05;
-khtml-opacity: 0.05;
opacity: 0.05;
}

#content{
padding: 26px;
padding-top: 16px;
color:#000;
}

#contentBox{
height: 440px;/*dont remove, pushes artnet link down on index page...*/
}

#contentLeft{
padding-top: 10px;
height: 490px;
width: 320px;
float:left;

}

#eventInfoRight{
height: 380px;
}

.contentLeftHeader{
font-size:24px;
font-weight:bold;
}
.contentLeftSub{
font-size:20px;
}

.contentLeftImg{
margin:5px;
float: left;
}

#contentRight{
height: 490px;
width: 500px;
float:right;
clear:none;
}


#eventContentLeft{
height: 500px;
width: 260px;
float:left;

}

#eventContentRight{
height: 500px;
width: 560px;
float:right;
clear:none;
}

.redDot {
color:#CC0000;
font-size:32px;
line-height:16px;
float:left;
margin-left:-5px;
margin-right:2px;
}

/*Use this for floating red dot after work title:

.redDot {
color:#CC0000;
font-size:32px;
line-height:5px;
margin-left: 0px;
position:relative;
left:4px;
top:6px;
}
*/


.eventsList, .projectsList{
margin-left:20px;
margin-top:20px;
width:600px;
font-size:15px;
height: auto;
}

.event, .project{
	height: 140px;
	text-align:left;
	vertical-align:middle;
	margin-bottom:20px;
	border-bottom:thin dotted #666666
}

.project a, .event a{
	text-decoration:none;
}

.eventThumb, .projectThumb{
float:left;
margin-right:20px;
border: solid 2px hidden;
-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
}

/*
Used for testing events list without border etc - keep for future testing
.eventThumb2, .projectThumb2{
float:left;
margin-right:20px;
border: solid 2px hidden;
-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
}*/

.eventsListCaption, .projectsListCaption{
/*padding-top: 24px;*/
float:left;
margin-top:4px;
}

.eventsListCaption a, .projectsListCaption a{
text-decoration:none;
}


/* --------------- Artist's Menu Page --------------------- */


.artistList{
margin-left:20px;
margin-top:20px;
width:720px;
font-size:15px;
height: auto;
}

.artist{
	float:left;
	height: auto;
	width: 184px;
	margin-right:48px;
	vertical-align:middle;
	margin-bottom:20px;
}

.artist a{
text-decoration:none;
}

.artistThumb{
float:left;
margin-bottom:10px;
border: solid 2px hidden;
-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
}


.artistListCaption{
text-align:center;
}

.artistListCaption a{
text-decoration:none;
}


/* --------------- OUT Artist's Menu Page --------------------- */




/* --------------- Artist's Pages --------------------- */

#artistPage{
	padding-top: 10px;
	width: 320px;
	float:left;
}

.artistPageTitle {
	font-size:36px;
}

.artistPageTitle a{
	text-decoration:none;
}

.artistPageTitle a:hover{
	text-decoration:none;
	color:#CC0000;	
}

#contentLeft .artistPageTitle {
	margin-top: -10px;
}

.artistPageMenu{
	margin-left:-38px;

}


.artistPageMenu li a{
	text-decoration:none;
	display: list-item;
	list-style-type: none;
	font-size:16px;
	line-height:26px;
	vertical-align: middle;
}

.artistPageMenu li a:hover{
	color:#CC0000;	
}


/* --------------- OUT Artist's Pages --------------------- */


#frontPageHeadline{
font-size:24px;
text-align:right;
padding-right:10px;
margin-top: 360px;
color: #000;
}

#frontPageHeadline a{
color: #000;
text-decoration:none;
}

#frontPageHeadline a:hover{
color: #CC0000;
}


#frontPageHeadline2{
font-size:24px;
text-align:right;
padding-right:10px;
margin-top: 100px;
color: #fff;
}

#frontPageHeadline2 a{
color: #fff;
text-decoration:none;
}

#frontPageHeadline2 a:hover{
color: #CC0000;
}

#frontPageHeadline3{
font-size:24px;
text-align:left;
padding-right:10px;
padding-left:10px;
margin-top: 330px;
color: #fff;
}

#frontPageHeadline3 a{
color: #fff;
text-decoration:none;
}

#frontPageHeadline3 a:hover{
color: #CC0000;
}


#frontPageHeadline4{
font-size:24px;
text-align:right;
margin-right:-25px;
margin-top: 310px;
margin-left:-25px;
color: #fff;
}

#frontPageHeadline4 a{
color: #fff;
text-decoration:none;
}

#frontPageHeadline4 a:hover{
color: #CC0000;
}



#enterText{
text-align:center; 
margin-top:270px; 
font-size:20px;
}

#enterText a{
color: #fff;
text-decoration:none;
}

#enterText a:hover{
color: #CC0000;
}

#artnetLink{
text-align:right;
padding-right:26px;
height:20px;
background-color:transparent;
color:#000;
}

.footerBar {
position: relative;
width:900px;
height:40px;
padding:none;
}

.footerBarBg {
position: absolute;
top: 0;
left: 0;
width:900px;
height:40px;
background-color:#FFFFFF;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}


#addressWrapper {
	height: auto;
	width: auto;
	float:right;
	padding-top: 15px;
	padding-right: 26px;
	
}

#address {
	height: 15px;
	width: 422px;
	background-image:url(images/address.png);
	background-repeat:no-repeat;
}

/* __________________________________ BLOG __________________________________  
#eventContent{
	width: 560px;
	margin-left: 20px;
}

.post{
	margin-bottom: 60px;
}

 __________________________________ OUT BLOG __________________________________   */




/* __________________________________ SCROLLBARS _____________________________*/

#scrollMain{
			width: 820px;
			height: 440px;
			margin-top:20px;
			/*border: 1px solid #111;
			background: #ff3300;*/
		}

		#scrollContent{
			width: 820px;
			height: 440px;
			float: left;
			overflow: hidden;
			
		}

		.scrollText {
		width: 760px;
		margin-left:40px;
		}
		
		
		#scrollLeftMain {
			width: 320px;
			height: 480px;
			overflow:hidden;
			/*margin-top:20px;
			border: 1px solid #111;
			background: #ff3300;*/
		}

		#scrollLeftContent {
			width: 320px;
			height: 480px;
			float: left;
			overflow: hidden;
			
		}

		.scrollLeftText {
		width: 300px;
		margin-left:0px;
		
		}
		
		
#scrollRightMain {
			width: 480px;
			height: 440px;
			float:right;
			margin-top:20px;
			margin-right:13px;
		}

#scrollRightContent {
			width: 480px;
			height: 440px;
			float: left;
			overflow: hidden;
			
		}

.scrollRightText {
		width: 460px;
		margin-left:10px;
		}
		
		
		
	
		
		
		.vScrollbar {
			float: left;		
		}
		
		.hScrollbar {
			clear: both;	
			}

		.vTrack {
			height: 440px;
			width: 15px;
			position: relative;
			background: #fff;
			overflow: hidden;	
			border-radius: 8px;
			-moz-border-radius: 8px;
   		 	-webkit-border-radius: 8px;
			filter:alpha(opacity=ª0);
			-moz-opacity:0.ª;
			-khtml-opacity: 0.9;
			opacity: 0.9;
		}
		
		.hTrack {
			float: left;
			height: 15px;
			width: 255px;
			position: relative;
			background: #000;
			overflow: hidden;			
		}			

		.vThumb, .hThumb {
			position: absolute;
			height: 15px;
			width: 15px;
			background: #aaa;
			overflow: hidden;
			-moz-border-radius: 8px;
   		 	-webkit-border-radius: 8px;
			border-radius: 8px;
		}
		
		.arrowUp, .arrowDown, .arrowLeft, .arrowRight, .corner {
			height: 15px;
			width: 17px;
			background: #777;
			overflow: hidden;						
		}
		
		.arrowLeft, .arrowRight, .corner {
			float: left;
			}
			
		.corner {
			background: #000;
			}				
		
/* __________________________________ END SCROLLBARS _____________________________*/		